<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/cpby" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>Proyecto</ListItemHead>
      <ListItem ID="project">
         <Paragraph>Los proyectos se clasifican alfabéticamente por <Link href="/baanerp/td/glossary/glossary#000230" role="glossary">código de proyecto</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Clave de búsqueda</ListItemHead>
      <ListItem ID="search.key">
         <Paragraph>Los proyectos se clasifican alfabéticamente por <Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">clave de búsqueda</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Tipo de proyecto</ListItemHead>
      <ListItem ID="type">
         <Paragraph>Los proyectos se clasifican alfabéticamente por <Link href="/baanerp/tp/glossary/glossary#000097" role="glossary">tipo de proyecto</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Grupo de cálculo</ListItemHead>
      <ListItem ID="calc.group">
         <Paragraph>Los proyectos se clasifican por <Link href="/baanerp/ti/glossary/glossary#000042" role="glossary">grupo de cálculo</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Partner cliente</ListItemHead>
      <ListItem ID="customer">
         <Paragraph>Los proyectos se clasifican alfabéticamente por partner <Link href="/baanerp/tc/glossary/glossary#SoldtoBusine_tc" role="glossary">cliente</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Fecha de finalización</ListItemHead>
      <ListItem ID="compl.date">
         <Paragraph>Los proyectos se clasifican por <Link href="/baanerp/ti/glossary/glossary#CompleDate_ti" role="glossary">fecha de finalización</Link>.</Paragraph>
      </ListItem>
   </List>
</OptionList>